package com.qmth.teachcloud.common.bean.dto;

import java.util.List;

/**
 * 校区、考场
 */
public class CampusExamRoomDto {

    private String name;
    private List<String> examRoomList;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public List<String> getExamRoomList() {
        return examRoomList;
    }

    public void setExamRoomList(List<String> examRoomList) {
        this.examRoomList = examRoomList;
    }
}
